@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}

p, h1, h2, h3, h4, h5, h6, hr, ul {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	text-align: left;
	font-weight: 100;
}


a img { 
	border: none;
	text-align: center;
}

a img:visited {
	text-decoration:none;
}

#container {
	width: 960px;
	margin: 0px auto;
	background-image: url(../pic/Scroll_03.gif);
}

#background {
	width: 960px;
	margin: 0px;
	float:left;
}

.header {
	width:960px;
	height:110px;
	margin-top:0px;
	
}

.headermenu {
	width: 960px;
	height: 80px;
	margin-top: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}

.headermenu a {
	text-decoration: none;
	color: #FFFFFF;
}

.headermenu a:hover{
     opacity: 0.6;
     filter: alpha(opacity=60);
     -moz-opacity:0.6;
}

#main {
	width: 960px;
	height: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	}

.content {
	width:525px;
	float:left;
	margin-top:10px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	color: #2F2F2F;
	text-align: left;
	background-color: #EEEFFF;
}

.content h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #2F2F2F;
	
}

.database {
	width: 960px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 14px;
	text-align: center;
}

.database a {
	text-decoration: none;
	color: #FFFFFF;
}
.database a:hover{
     opacity: 0.6;
     filter: alpha(opacity=60);
     -moz-opacity:0.6;
}

.subtitle {
	margin-top:3px;
	margin-left:10px;
	width:120px;
	height:27px;
	background-color:#EEF5C5;
}
	

	
.footer {
	width:960px;
	height:100px;
	background-color:#25525C;
	float:left;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
